
[MAIN]
ModelNum=9
Model0=HYV3801
Model1=HYV3802
Model2=HYV3803
Model3=HYV3804
Model4=HYV3805
Model5=HYV3806
Model6=HYV3807
Model7=HYV3808
Model8=HYV3809
udfdir=E:\JerryWu\Firmware\GM\3.1.0.6\3.1.0.6a_GM
Language=1033
RememberPd=1
lastPw==UQDLIRAD8ATB0wD
nVoiceEncodeType=0
lastMacAddr=00-00-00-00-00-01
lastUploadFun=0
